FSDreamTeam forum

Products Support => Chicago O'Hare for FSX/P3D => Topic started by: Gpxe on April 29, 2020, 06:43:31 PM



Title: Couatl Updater Problem
Post by: Gpxe on April 29, 2020, 06:43:31 PM
Hello

Latest Coutl Updater is assuming by default that I have P3Dv5 whereas I run on P3Dv4.5. Updater comes out with errors and installs MSAA textures since it cannot detect that I use SSAA....



Title: Re: Couatl Updater Problem
Post by: virtuali on April 29, 2020, 10:24:01 PM
Fixed.